> ## Documentation Index
> Fetch the complete documentation index at: https://docs.axisdata.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Booking

> OTA_CancelRQ Playground

Use this message to cancel or partially cancel an existing booking.

<Tip>   Find all the necessary information regarding the request message [here](../../../bookingmgmt/bookCancelRQ)</Tip>

***

<Warning> The endpoint (url) shown in the code snippet is for Sandbox only. If you need to throw the requests from Postman or other tools, please use [https://sintesb.axisdata.net/apu-test/ota](https://sintesb.axisdata.net/apu-test/ota) after whitelisting your IPs. More info at [Access to our Systems](../../../authentication/access)</Warning>


## OpenAPI

````yaml POST /bookcancel
openapi: 3.0.3
info:
  title: Hotel Availability API
  version: 1.0.0
servers:
  - url: https://ota-int.axisdata.net:9443
    description: Gateway endpoint
security: []
paths:
  /bookcancel:
    post:
      summary: OTA Booking Cancel Request
      description: OTA_CancelRQ Playground
      requestBody:
        required: true
        content:
          application/xml:
            schema:
              $ref: '#/components/schemas/OTA_CancelRQ'
      responses:
        '200':
          description: Success
          content:
            application/xml:
              schema:
                type: string
components:
  schemas:
    OTA_CancelRQ:
      type: string
      format: xml
      default: >-
        <OTA_CancelRQ xmlns="http://www.opentravel.org/OTA/2003/05"
        Version="2008.1" CancelType="Quote">
          <POS>
            <Source>
              <RequestorID ID_Context="AxisData" ID="TEST" Type="22"/>
            </Source>
            <Source>
              <RequestorID Type="88" ID="TEST" MessagePassword="testpass"/>
            </Source>
          </POS>
          <UniqueID Type="36" ID="test_xxx" ID_Context="Client"/>
        </OTA_CancelRQ>

````